<template>
  <div class="welcome-card">
    <div>
      <h2 class="m-0 fw-bold text-capitalize">Hello {{ user.firstName }}</h2>
      <p class="h6 text-white m-0 mt-1 me-5">
        The air quality is fresh and good. You can go out to relax.
      </p>
    </div>
  </div>
</template>

<script>
export default {
  computed: {
    user() {
      return this.$store.getters['auth/user']
    },
  },
}
</script>

<style lang="scss">
@import '~@/assets/scss/index';
@import '~@/assets/scss/variables';

.welcome-card {
  height: 200px;
  width: 100%;
  background: #000000;
  color: #fff;
  border-radius: 20px;
  padding: 16px 20px;
  background-image: url(~@/assets/images/welcome-card.png);
  background-repeat: no-repeat;
  background-position: right top;
}
</style>
